Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Authorization
curl --request POST \ --url https://api.getjusto.com/api/v2/health \ --header 'Authorization: Bearer <authorization>' \ --header 'Content-Type: application/json'
const options = { method: 'POST', headers: { Authorization: 'Bearer <authorization>', 'Content-Type': 'application/json', }, }; fetch( 'https://api.getjusto.com/api/v2/health', options ) .then((response) => response.json()) .then((response) => console.log(response)) .catch((err) => console.error(err));
import requests url = "https://api.getjusto.com/api/v2/health" headers = { "Authorization": "Bearer <authorization>", "Content-Type": "application/json" } response = requests.request("POST", url, headers=headers) print(response.text)